-- MySQL dump 8.23
--
-- Host: localhost    Database: test_nucleus
---------------------------------------------------------
-- Server version	3.23.58

--
-- Table structure for table `@@DB_MAIN_PREFIX@@nucleus_actionlog`
--

CREATE TABLE `@@DB_MAIN_PREFIX@@nucleus_actionlog` (
  `timestamp` datetime NOT NULL default '0000-00-00 00:00:00',
  `message` varchar(255) NOT NULL default ''
) TYPE=MyISAM;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@nucleus_actionlog`
--



--
-- Table structure for table `@@DB_MAIN_PREFIX@@nucleus_activation`
--

CREATE TABLE `@@DB_MAIN_PREFIX@@nucleus_activation` (
  `vkey` varchar(40) NOT NULL default '',
  `vtime` datetime NOT NULL default '0000-00-00 00:00:00',
  `vmember` int(11) NOT NULL default '0',
  `vtype` varchar(15) NOT NULL default '',
  `vextra` varchar(128) NOT NULL default '',
  PRIMARY KEY  (`vkey`)
) TYPE=MyISAM;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@nucleus_activation`
--



--
-- Table structure for table `@@DB_MAIN_PREFIX@@nucleus_ban`
--

CREATE TABLE `@@DB_MAIN_PREFIX@@nucleus_ban` (
  `iprange` varchar(15) NOT NULL default '',
  `reason` varchar(255) NOT NULL default '',
  `blogid` int(11) NOT NULL default '0'
) TYPE=MyISAM;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@nucleus_ban`
--



--
-- Table structure for table `@@DB_MAIN_PREFIX@@nucleus_blog`
--

CREATE TABLE `@@DB_MAIN_PREFIX@@nucleus_blog` (
  `bnumber` int(11) NOT NULL auto_increment,
  `bname` varchar(60) NOT NULL default '',
  `bshortname` varchar(15) NOT NULL default '',
  `bdesc` varchar(200) default NULL,
  `bcomments` tinyint(2) NOT NULL default '1',
  `bmaxcomments` int(11) NOT NULL default '0',
  `btimeoffset` decimal(3,1) NOT NULL default '0.0',
  `bnotify` varchar(60) default NULL,
  `burl` varchar(100) default NULL,
  `bupdate` varchar(60) default NULL,
  `bdefskin` int(11) NOT NULL default '1',
  `bpublic` tinyint(2) NOT NULL default '1',
  `bsendping` tinyint(2) NOT NULL default '0',
  `bconvertbreaks` tinyint(2) NOT NULL default '1',
  `bdefcat` int(11) default NULL,
  `bnotifytype` int(11) NOT NULL default '15',
  `ballowpast` tinyint(2) NOT NULL default '0',
  `bincludesearch` tinyint(2) NOT NULL default '0',
  PRIMARY KEY  (`bnumber`),
  UNIQUE KEY `bshortname` (`bshortname`),
  UNIQUE KEY `bnumber` (`bnumber`)
) TYPE=MyISAM;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@nucleus_blog`
--


INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_blog` VALUES (1,'@@WEBLOG_TITLE@@','@@WEBLOG_NAME@@','',1,0,0.0,'','@@BASE_URL_SCHEME@@://@@BASE_URL_HOST@@/@@BASE_URL_PATH@@/','',5,1,0,1,1,1,1,0);

--
-- Table structure for table `@@DB_MAIN_PREFIX@@nucleus_category`
--

CREATE TABLE `@@DB_MAIN_PREFIX@@nucleus_category` (
  `catid` int(11) NOT NULL auto_increment,
  `cblog` int(11) NOT NULL default '0',
  `cname` varchar(40) default NULL,
  `cdesc` varchar(200) default NULL,
  PRIMARY KEY  (`catid`)
) TYPE=MyISAM;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@nucleus_category`
--


INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_category` VALUES (1,1,'General','Items that do not fit in other categories');

--
-- Table structure for table `@@DB_MAIN_PREFIX@@nucleus_comment`
--

CREATE TABLE `@@DB_MAIN_PREFIX@@nucleus_comment` (
  `cnumber` int(11) NOT NULL auto_increment,
  `cbody` text NOT NULL,
  `cuser` varchar(40) default NULL,
  `cmail` varchar(100) default NULL,
  `cmember` int(11) default NULL,
  `citem` int(11) NOT NULL default '0',
  `ctime` datetime NOT NULL default '0000-00-00 00:00:00',
  `chost` varchar(60) default NULL,
  `cip` varchar(15) NOT NULL default '',
  `cblog` int(11) NOT NULL default '0',
  PRIMARY KEY  (`cnumber`),
  UNIQUE KEY `cnumber` (`cnumber`),
  KEY `citem` (`citem`),
  FULLTEXT KEY `cbody` (`cbody`)
) TYPE=MyISAM;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@nucleus_comment`
--



--
-- Table structure for table `@@DB_MAIN_PREFIX@@nucleus_config`
--

CREATE TABLE `@@DB_MAIN_PREFIX@@nucleus_config` (
  `name` varchar(20) NOT NULL default '',
  `value` varchar(128) default NULL,
  PRIMARY KEY  (`name`)
) TYPE=MyISAM;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@nucleus_config`
--

INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_config` VALUES ('DefaultBlog','1');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_config` VALUES ('AdminEmail','@@ADMIN_EMAIL@@');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_config` VALUES ('IndexURL','@@ROOT_URL@@/');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_config` VALUES ('Language','english');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_config` VALUES ('SessionCookie','');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_config` VALUES ('AllowMemberCreate','');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_config` VALUES ('AllowMemberMail','1');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_config` VALUES ('SiteName','@@TITLE@@');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_config` VALUES ('AdminURL','@@ROOT_URL@@/nucleus/');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_config` VALUES ('NewMemberCanLogon','1');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_config` VALUES ('DisableSite','');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_config` VALUES ('DisableSiteURL','http://www.this-page-intentionally-left-blank.org/');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_config` VALUES ('LastVisit','');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_config` VALUES ('MediaURL','@@ROOT_URL@@/media/');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_config` VALUES ('AllowedTypes','jpg,jpeg,gif,mpg,mpeg,avi,mov,mp3,swf,png');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_config` VALUES ('AllowLoginEdit','');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_config` VALUES ('AllowUpload','1');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_config` VALUES ('DisableJsTools','2');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_config` VALUES ('CookiePath','/');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_config` VALUES ('CookieDomain','');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_config` VALUES ('CookieSecure','');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_config` VALUES ('CookiePrefix','');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_config` VALUES ('MediaPrefix','1');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_config` VALUES ('MaxUploadSize','1048576');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_config` VALUES ('NonmemberMail','');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_config` VALUES ('PluginURL','@@ROOT_URL@@/nucleus/plugins/');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_config` VALUES ('ProtectMemNames','1');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_config` VALUES ('BaseSkin','5');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_config` VALUES ('SkinsURL','@@ROOT_URL@@/skins/');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_config` VALUES ('ActionURL','@@ROOT_URL@@/action.php');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_config` VALUES ('URLMode','normal');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_config` VALUES ('DatabaseVersion','310');

--
-- Table structure for table `@@DB_MAIN_PREFIX@@nucleus_item`
--

CREATE TABLE `@@DB_MAIN_PREFIX@@nucleus_item` (
  `inumber` int(11) NOT NULL auto_increment,
  `ititle` varchar(160) default NULL,
  `ibody` text NOT NULL,
  `imore` text,
  `iblog` int(11) NOT NULL default '0',
  `iauthor` int(11) NOT NULL default '0',
  `itime` datetime NOT NULL default '0000-00-00 00:00:00',
  `iclosed` tinyint(2) NOT NULL default '0',
  `idraft` tinyint(2) NOT NULL default '0',
  `ikarmapos` int(11) NOT NULL default '0',
  `icat` int(11) default NULL,
  `ikarmaneg` int(11) NOT NULL default '0',
  PRIMARY KEY  (`inumber`),
  UNIQUE KEY `inumber` (`inumber`),
  KEY `itime` (`itime`),
  FULLTEXT KEY `ibody` (`ibody`,`ititle`,`imore`)
) TYPE=MyISAM PACK_KEYS=0;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@nucleus_item`
--


INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_item` VALUES (1,'Welcome to Nucleus CMS v3.2','This is the first post on your Nucleus CMS. Nucleus offers you the building blocks you need to create a web presence. Whether you want to create a personal blog, a family page, or an online business site, Nucleus CMS can help you achieve your goals.<br />\r\n<br />\r\nWe\'ve loaded this first entry with links and information to get you started. Though you can delete this entry, it will eventually scroll off the main page as you add content to your site. Add your comments while you learn to work with Nucleus CMS, or bookmark this page so you can come back to it when you need to.','<b>Home - <a href=\"http://nucleuscms.org/\" title=\"Nucleus CMS home\">nucleuscms.org</a></b><br />\r\nWelcome to the world of Nucleus CMS.<br />\r\n<br />\r\nIn 2001 a set of PHP scripts were let loose on the open Internet. Those scripts, which took user-generated data and used it to dynamically create html pages, contained the ideas and the algorithms that are the core of todays Nucleus CMS. Though Nucleus CMS 3.2 is far more flexible and powerful than the scripts from which it emerged, it still expresses the values that guided its birth: flexibility, security, and computational elegance.<br />\r\n<br />\r\nThanks to an international community of sophisticated developers and designers, Nucleus CMS remains simple enough for anyone to learn, and expandable enough to allow you to build almost any website you can imagine. Nucleus CMS lets you integrate text, images, and user comments in a seamless package that will make your web presence as serious, professional, personal, or fun as you want it to be.<br />\r\n<br />\r\nWe hope you enjoy its power.<br />\r\n<br />\r\n<b>Documentation - <a href=\"http://docs.nucleuscms.org/\" title=\"Nucleus CMS Documentation\">docs.nucleuscms.org</a></b><br />\r\nVisit our <a href=\"http://nucleuscms.org/faq.php\">frequently asked questions</a> page for a quick overview.<br />\r\n<br />\r\nThe install process places <a href=\"/nucleus/documentation/\">user</a> and <a href=\"/nucleus/documentation/devdocs/\">developer</a> documentation on the web server for your convenience.<br />\r\n<br />\r\nPop-up <a href=\"/nucleus/documentation/help.html\">help</a> is available throughout the administration area to assist you in maintaining and customizing your site. When in the Nucleus CMS admin area, click on this symbol <img src=\"/nucleus/documentation/icon-help.gif\" width=\"15\" height=\"15\" alt=\"help icon\" /> for context-sensitive help.<br />\r\n<br />\r\nOr, if you cant find the answer you need, visit our community <a href=\"http://wiki.nucleuscms.org/\">Wiki</a> for user written tips and how-tos.<br />\r\n<br />\r\n<b>Support - <a href=\"http://forum.nucleuscms.org/\" title=\"Nucleus CMS Support Forum\">forum.nucleuscms.org</a></b><br />\r\nShould you require assistance, please don\'t hesitate to <a href=\"http://forum.nucleuscms.org/faq.php\">join</a> the 1800+ registered users on our forums. With its built-in search capability of the 28,000+ posted articles, your answers are just a few clicks away. Remember: almost any question you think of has already been asked on the forums, and almost anything you want to do with Nucleus has been tried and explained there. Be sure to check them out.<br />\r\n<br />\r\nThanks to all the volunteers at the support forums.<br />\r\n<a href=\"http://edmondhui.homeip.net/blog/\">admun</a> - Ottawa, ON, Canada<br />\r\n<a href=\"http://www.tamizhan.com/\">anand</a> - Bangalore, India<br />\r\n<a href=\"http://hcgtv.com\">hcgtv</a> - Miami, USA<br />\r\n<a href=\"http://www.adrenalinsports.nl/\">ikeizer</a> - Maastricht<br />\r\n<a href=\"http://smalltalking.com/\">moraes</a> -  Curitiba, Brazil<br />\r\n<a href=\"http://roelg.nl/\">roel</a> -  Rotterdam, The Netherlands<br />\r\n<a href=\"http://budts.be/weblog/\">TeRanEX</a> - Ekeren, Antwerp, Belgium<br />\r\n<a href=\"http://music.trentadams.com/\">Trent</a> - Alberta, Canada<br />\r\n<a href=\"http://xiffy.nl/weblog/\">xiffy</a> - Deventer<br />\r\n<br />\r\n<b>Personalization - <a href=\"http://skins.nucleuscms.org/\" title=\"Nucleus CMS Skins\">skins.nucleuscms.org</a></b><br />\r\nThe combination of multi-weblogs and skins/templates make for a powerful duo in personalizing your site or designing one for a friend, relative or business client. Import new skins to change the look of your website, or create your own skins and share them with the Nucleus community! Help designing or modifying skins is only a few clicks away in the Nucleus forums.<br />\r\n<br />\r\nWhats possible with Nucleus CMS:<br />\r\n<br />\r\nNucleus CMS is used on over 700 <a href=\"http://nucleuscms.org/sites.php\">registered sites</a>. Here are some ideas to get you started thinking about what Nucleus CMS can do for you:<br />\r\n<br />\r\nPersonal blogs<br />\r\n<a href=\"http://www.stanch.net/\">stanch.net</a> - Stanch\'s personal weblog<br />\r\n<a href=\"http://www.rakaz.nl/\">rakaz.nl</a> - Rakaz\'s personal weblog<br />\r\n<a href=\"http://beefcake.nl/\">beefcake.nl</a> - Beefcake | Nuke the whales!<br />\r\n<a href=\"http://bloggard.com/\">bloggard.com</a> - The Adventures of Bloggard<br />\r\n<a href=\"http://www.sempermagis.be/\">sempermagis.be</a> - Webvoer voor de digitale honger. Warm geserveerd<br />\r\n<br />\r\nCommunity blogs<br />\r\n<a href=\"http://tipos.com.br/\">tipos.com.br</a> - Brazilian blogging community<br />\r\n<br />\r\nFamily pages<br />\r\n<a href=\"http://maguire.trentadams.ca/\">maguire.trentadams.ca</a> - Maguire Baby Journal<br />\r\n<a href=\"http://www.baruchito.com/\">baruchito.com</a> - Baruchito\'s homeCage<br />\r\n<br />\r\nNews sites<br />\r\n<a href=\"http://www.printculture.com/\">printculture.com</a> - Politics, Culture, Academics<br />\r\n<a href=\"http://www.americandaily.com/\">americandaily.com</a> - American Daily - News & Commentary<br />\r\n<br />\r\nTravel sites<br />\r\n<a href=\"http://hsbluebird.com/\">hsbluebird.com</a> - Hot Springs, Montana\'s Online Resource <br />\r\n<a href=\"http://groningen-info.de/\">groningen-info.de</a> - Neues aus Groningen. Fr Leute aus Duitsland.<br />\r\n<br />\r\nBusiness sites<br />\r\n<a href=\"http://adrenalinsports.nl/\">adrenalinsports.nl</a> - Adrenalin sports<br />\r\n<a href=\"http://www.c-nes.org/\">c-nes.org</a> - Centre for Northeast Studies and Policy Research (C-NES)<br />\r\n<br />\r\n<b>Nucleus Developer Network - <a href=\"http://dev.nucleuscms.org/\" title=\"Nucleus Developer Network\">dev.nucleuscms.org</a></b><br />\r\nThe NUDN is a hub for developer sites and programming resources.<br />\r\n<br />\r\nNUDN satellite sites, location and UTC offset:<br />\r\n<a href=\"http://karma.nucleuscms.org/\">karma</a> - Izegem +02<br />\r\n<a href=\"http://nupusi.com/\">hcgtv</a> - Miami -05<br />\r\n<a href=\"http://edmondhui.homeip.net/nudn/\">admun</a> - Ottawa -04<br />\r\n<a href=\"http://dev.budts.be/nucleus/\">TeRanEX</a> - Ekeren +02<br />\r\n<br />\r\nSourceforge.net graciously hosts our <a href=\"http://sourceforge.net/projects/nucleuscms/\">Open Source project page</a> which contains our software downloads and CVS repository.<br />\r\n<br />\r\nWant to play around, test changes or tell a friend or relative about Nucleus CMS? Visit our live <a href=\"http://demo.nucleuscms.org/\">demo site</a>.<br />\r\n<br />\r\nLooking to add some extra functionality to the base Nucleus CMS package? Our <a href=\"http://wiki.nucleuscms.org/plugin\">plugin repository</a> gives you plenty of ways to extend and expand what Nucleus CMS can do; your imagination and creativity are the only limit on how Nucleus CMS can work for you.<br />\r\n<br />\r\n<b>Donators</b><br />\r\nWe would like to thank these <a href=\"http://nucleuscms.org/donators.php\">nice people</a> for their <a href=\"http://nucleuscms.org/donate.php\">support</a>. <em>Thanks all!</em><br />\r\n<br />\r\nLike Nucleus CMS? Vote for us at <a href=\"http://www.hotscripts.com/Detailed/13368.html?RID=nucleus@demuynck.org\">HotScripts</a> and <a href=\"http://www.opensourcecms.com/index.php?option=content&task=view&id=145\">opensourceCMS</a>.<br />\r\n<br />\r\n<b>License</b><br />\r\nWhen we speak of free software, we are referring to freedom, not price. Our <a href=\"http://www.gnu.org/licenses/gpl.html\">General Public Licenses</a> are designed to make sure that you have the freedom to distribute copies of free software (and charge for this service if you wish), that you receive source code or can get it if you want it, that you can change the software or use pieces of it in new free programs; and that you know you can do these things.',1,1,'2005-07-25 15:02:29',0,0,0,1,0);

--
-- Table structure for table `@@DB_MAIN_PREFIX@@nucleus_karma`
--

CREATE TABLE `@@DB_MAIN_PREFIX@@nucleus_karma` (
  `itemid` int(11) NOT NULL default '0',
  `ip` char(15) NOT NULL default ''
) TYPE=MyISAM;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@nucleus_karma`
--



--
-- Table structure for table `@@DB_MAIN_PREFIX@@nucleus_member`
--

CREATE TABLE `@@DB_MAIN_PREFIX@@nucleus_member` (
  `mnumber` int(11) NOT NULL auto_increment,
  `mname` varchar(16) NOT NULL default '',
  `mrealname` varchar(60) default NULL,
  `mpassword` varchar(40) NOT NULL default '',
  `memail` varchar(60) default NULL,
  `murl` varchar(100) default NULL,
  `mnotes` varchar(100) default NULL,
  `madmin` tinyint(2) NOT NULL default '0',
  `mcanlogin` tinyint(2) NOT NULL default '1',
  `mcookiekey` varchar(40) default NULL,
  `deflang` varchar(20) NOT NULL default '',
  PRIMARY KEY  (`mnumber`),
  UNIQUE KEY `mnumber` (`mnumber`),
  UNIQUE KEY `mname` (`mname`)
) TYPE=MyISAM;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@nucleus_member`
--


INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_member` VALUES (1,'@@ADMIN_NAME@@','admin','@@ADMIN_PASSWORD@@','@@ADMIN_EMAIL@@','@@ROOT_URL@@/','',1,1,'2b0b7cec42e697b5aae52461b2398e44','');

--
-- Table structure for table `@@DB_MAIN_PREFIX@@nucleus_plugin`
--

CREATE TABLE `@@DB_MAIN_PREFIX@@nucleus_plugin` (
  `pid` int(11) NOT NULL auto_increment,
  `pfile` varchar(40) NOT NULL default '',
  `porder` int(11) NOT NULL default '0',
  PRIMARY KEY  (`pid`),
  KEY `pid` (`pid`),
  KEY `porder` (`porder`)
) TYPE=MyISAM;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@nucleus_plugin`
--


INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_plugin` VALUES (1,'NP_SkinFiles',1);

--
-- Table structure for table `@@DB_MAIN_PREFIX@@nucleus_plugin_event`
--

CREATE TABLE `@@DB_MAIN_PREFIX@@nucleus_plugin_event` (
  `pid` int(11) NOT NULL default '0',
  `event` varchar(40) default NULL,
  KEY `pid` (`pid`)
) TYPE=MyISAM;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@nucleus_plugin_event`
--


INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_plugin_event` VALUES (1,'QuickMenu');

--
-- Table structure for table `@@DB_MAIN_PREFIX@@nucleus_plugin_option`
--

CREATE TABLE `@@DB_MAIN_PREFIX@@nucleus_plugin_option` (
  `ovalue` text NOT NULL,
  `oid` int(11) NOT NULL auto_increment,
  `ocontextid` int(11) NOT NULL default '0',
  PRIMARY KEY  (`oid`,`ocontextid`)
) TYPE=MyISAM;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@nucleus_plugin_option`
--



--
-- Table structure for table `@@DB_MAIN_PREFIX@@nucleus_plugin_option_desc`
--

CREATE TABLE `@@DB_MAIN_PREFIX@@nucleus_plugin_option_desc` (
  `oid` int(11) NOT NULL auto_increment,
  `opid` int(11) NOT NULL default '0',
  `oname` varchar(20) NOT NULL default '',
  `ocontext` varchar(20) NOT NULL default '',
  `odesc` varchar(255) default NULL,
  `otype` varchar(20) default NULL,
  `odef` text,
  `oextra` text,
  PRIMARY KEY  (`opid`,`oname`,`ocontext`),
  UNIQUE KEY `oid` (`oid`)
) TYPE=MyISAM;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@nucleus_plugin_option_desc`
--



--
-- Table structure for table `@@DB_MAIN_PREFIX@@nucleus_skin`
--

CREATE TABLE `@@DB_MAIN_PREFIX@@nucleus_skin` (
  `sdesc` int(11) NOT NULL default '0',
  `stype` varchar(20) NOT NULL default '',
  `scontent` text NOT NULL,
  PRIMARY KEY  (`sdesc`,`stype`)
) TYPE=MyISAM;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@nucleus_skin`
--


INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_skin` VALUES (2,'index','<?xml version=\"1.0\" encoding=\"utf-8\"?>\r\n<feed version=\"0.3\" xmlns=\"http://purl.org/atom/ns#\">\r\n    <title><%blogsetting(name)%></title>\r\n    <link rel=\"alternate\" type=\"text/html\" href=\"<%blogsetting(url)%>\" />\r\n    <generator url=\"http://nucleuscms.org/\"><%version%></generator>\r\n    <modified><%blog(feeds/atom/modified,1)%></modified>\r\n    <%blog(feeds/atom/entries,10)%>\r\n</feed>');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_skin` VALUES (4,'index','<?xml version=\"1.0\"?>\r\n<rsd version=\"1.0\">\r\n <service>\r\n  <engineName><%version%></engineName>\r\n  <engineLink>http://nucleuscms.org/</engineLink>\r\n  <homepageLink><%sitevar(url)%></homepageLink>\r\n  <apis>\r\n   <api name=\"MetaWeblog\" preferred=\"true\" apiLink=\"<%adminurl%>xmlrpc/server.php\" blogID=\"<%blogsetting(id)%>\">\r\n    <docs>http://nucleuscms.org/documentation/devdocs/xmlrpc.html</docs>\r\n   </api>\r\n   <api name=\"Blogger\" preferred=\"false\" apiLink=\"<%adminurl%>xmlrpc/server.php\" blogID=\"<%blogsetting(id)%>\">\r\n    <docs>http://nucleuscms.org/documentation/devdocs/xmlrpc.html</docs>\r\n   </api>\r\n  </apis>\r\n </service>\r\n</rsd>');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_skin` VALUES (3,'index','<?xml version=\"1.0\" encoding=\"ISO-8859-1\"?>\r\n<rss version=\"2.0\">\r\n  <channel>\r\n    <title><%blogsetting(name)%></title>\r\n    <link><%blogsetting(url)%></link>\r\n    <description><%blogsetting(desc)%></description>\r\n    <!-- optional tags -->\r\n    <language>en-us</language>           <!-- valid langugae goes here -->\r\n    <generator><%version%></generator>\r\n    <copyright></copyright>             <!-- Copyright notice -->\r\n    <category>Weblog</category>\r\n    <docs>http://backend.userland.com/rss</docs>\r\n    <image>\r\n      <url><%blogsetting(url)%>/nucleus/nucleus2.gif</url>\r\n      <title><%blogsetting(name)%></title>\r\n      <link><%blogsetting(url)%></link>\r\n    </image>\r\n    <%blog(feeds/rss20,10)%>\r\n  </channel>\r\n</rss>');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_skin` VALUES (5,'archive','<%parsedinclude(head.inc)%>\n\n<!-- page header -->\n<%parsedinclude(header.inc)%>\n\n<!-- page content -->\n<div id=\"container\">\n<div class=\"content\">\n<div class=\"contenttitle\">\n<h2>Archives</h2>\n</div>\nYou are currently viewing archive for <%archivedate%>\n</div>\n<div class=\"content\">\n<%archive(default/index)%>\n</div>\n</div>\n\n<!-- page menu -->\n<h2 class=\"hidden\">Sidebar</h2>\n<div id=\"sidebarcontainer\">\n<%parsedinclude(sidebar.inc)%>\n</div>\n\n<!-- page footer -->\n<%parsedinclude(footer.inc)%>');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_skin` VALUES (5,'archivelist','<%parsedinclude(head.inc)%>\n\n<!-- page header -->\n<%parsedinclude(header.inc)%>\n\n<!-- page content -->\n<div id=\"container\">\n<div class=\"content\">\n<div class=\"contenttitle\">\n<h2>Archives</h2>\n</div>\n<dl>\n<dt>Monthly Archives</dt>\n<%archivelist(default/index)%>\n</dl>\n</div>\n</div>\n\n<!-- page menu -->\n<h2 class=\"hidden\">Sidebar</h2>\n<div id=\"sidebarcontainer\">\n<%parsedinclude(sidebar.inc)%>\n</div>\n\n<!-- page footer -->\n<%parsedinclude(footer.inc)%>');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_skin` VALUES (5,'error','<%parsedinclude(head.inc)%>\n\n<!-- page header -->\n<%parsedinclude(header.inc)%>\n\n<!-- page content -->\n<div id=\"container\">\n<div class=\"content\">\n<div class=\"contenttitle\">\n<h2>Error!</h2>\n</div>\n<%errormessage%><br /><br />\n<a href=\"javascript:history.go(-1);\">Go back</a>\n</div>\n</div>\n\n<!-- page menu -->\n<h2 class=\"hidden\">Sidebar</h2>\n<div id=\"sidebarcontainer\">\n<%parsedinclude(sidebar.inc)%>\n</div>\n\n<!-- page footer -->\n<%parsedinclude(footer.inc)%>');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_skin` VALUES (5,'imagepopup','<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.01 Transitional//EN\" \"http://www.w3.org/TR/html4/loose.dtd\">\n\n<html>\n<head>\n<title><%imagetext%></title>\n<style type=\"text/css\">\nimg { border: none; }\nbody { margin: 0px; }\n</style>\n</head>\n\n<!-- image content -->\n<body onblur=\"window.close()\">\n<a href=\"javascript:window.close();\"><%image%></a>\n</body>\n\n</html>');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_skin` VALUES (5,'index','<%parsedinclude(head.inc)%>\n\n<!-- page header -->\n<%parsedinclude(header.inc)%>\n\n<!-- page content -->\n<div id=\"container\">\n<div class=\"content\">\n<%blog(default/index,10)%>\n</div>\n</div>\n\n<!-- page menu -->\n<h2 class=\"hidden\">Sidebar</h2>\n<div id=\"sidebarcontainer\">\n<%parsedinclude(sidebar.inc)%>\n</div>\n\n<!-- page footer -->\n<%parsedinclude(footer.inc)%>');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_skin` VALUES (5,'item','<%parsedinclude(head.inc)%>\n\n<!-- page header -->\n<%parsedinclude(header.inc)%>\n\n<!-- page content -->\n<div id=\"container\">\n<div class=\"content\">\n<%item(default/item)%>\n</div>\n<div class=\"content\">\n<div class=\"contenttitle\">\n<h2>Comments</h2>\n</div>\n<a name=\"c\"></a>\n<%comments(default/item)%>\n</div>\n<div class=\"content\">\n<div class=\"contenttitle\">\n<h2>Add Comment</h2>\n</div>\n<%commentform%>\n</div>\n</div>\n\n<!-- page menu -->\n<h2 class=\"hidden\">Sidebar</h2>\n<div id=\"sidebarcontainer\">\n<%parsedinclude(sidebar.inc)%>\n</div>\n\n<!-- page footer -->\n<%parsedinclude(footer.inc)%>');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_skin` VALUES (5,'member','<%parsedinclude(head.inc)%>\n\n<!-- page header -->\n<%parsedinclude(header.inc)%>\n\n<!-- page content -->\n<div id=\"container\">\n<div class=\"content\">\n<div class=\"contenttitle\">\n<h2>Info about <%member(name)%></h2>\n</div>\nReal name: <%member(realname)%>\n<br /><br />\nWebsite: <a href=\"<%member(url)%>\"><%member(url)%></a>\n</div>\n<div class=\"content\">\n<div class=\"contenttitle\">\n<h2>Send message</h2>\n</div>\n<%membermailform%>\n</div>\n</div>\n\n<!-- page menu -->\n<h2 class=\"hidden\">Sidebar</h2>\n<div id=\"sidebarcontainer\">\n<%parsedinclude(sidebar.inc)%>\n</div>\n\n<!-- page footer -->\n<%parsedinclude(footer.inc)%>');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_skin` VALUES (5,'search','<%parsedinclude(head.inc)%>\n\n<!-- page header -->\n<%parsedinclude(header.inc)%>\n\n<!-- page content -->\n<div id=\"container\">\n<div class=\"content\">\n<div class=\"contenttitle\">\n<h2>Search Results</h2>\n</div>\n<%searchform%>\n</div>\n<div class=\"content\">\n<%searchresults(default/index)%>\n</div>\n</div>\n\n<!-- page menu -->\n<h2 class=\"hidden\">Sidebar</h2>\n<div id=\"sidebarcontainer\">\n<%parsedinclude(sidebar.inc)%>\n</div>\n\n<!-- page footer -->\n<%parsedinclude(footer.inc)%>');

--
-- Table structure for table `@@DB_MAIN_PREFIX@@nucleus_skin_desc`
--

CREATE TABLE `@@DB_MAIN_PREFIX@@nucleus_skin_desc` (
  `sdnumber` int(11) NOT NULL auto_increment,
  `sdname` varchar(20) NOT NULL default '',
  `sddesc` varchar(200) default NULL,
  `sdtype` varchar(40) NOT NULL default 'text/html',
  `sdincmode` varchar(10) NOT NULL default 'normal',
  `sdincpref` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`sdnumber`),
  UNIQUE KEY `sdnumber` (`sdnumber`),
  UNIQUE KEY `sdname` (`sdname`)
) TYPE=MyISAM;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@nucleus_skin_desc`
--


INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_skin_desc` VALUES (2,'feeds/atom','Atom 0.3 weblog syndication','application/atom+xml','normal','');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_skin_desc` VALUES (3,'feeds/rss20','RSS 2.0 syndication of weblogs','text/xml','normal','');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_skin_desc` VALUES (4,'xml/rsd','RSD (Really Simple Discovery) information for weblog clients','text/xml','normal','');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_skin_desc` VALUES (5,'default','Nucleus CMS default skin','text/html','skindir','default/');

--
-- Table structure for table `@@DB_MAIN_PREFIX@@nucleus_team`
--

CREATE TABLE `@@DB_MAIN_PREFIX@@nucleus_team` (
  `tmember` int(11) NOT NULL default '0',
  `tblog` int(11) NOT NULL default '0',
  `tadmin` tinyint(2) NOT NULL default '0',
  PRIMARY KEY  (`tmember`,`tblog`)
) TYPE=MyISAM;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@nucleus_team`
--


INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_team` VALUES (1,1,1);

--
-- Table structure for table `@@DB_MAIN_PREFIX@@nucleus_template`
--

CREATE TABLE `@@DB_MAIN_PREFIX@@nucleus_template` (
  `tdesc` int(11) NOT NULL default '0',
  `tpartname` varchar(20) NOT NULL default '',
  `tcontent` text NOT NULL,
  PRIMARY KEY  (`tdesc`,`tpartname`)
) TYPE=MyISAM;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@nucleus_template`
--


INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_template` VALUES (3,'ITEM','<item>\r\n <title><![CDATA[<%title%>]]></title>\r\n <link><%blogurl%>index.php?itemid=<%itemid%></link>\r\n<description><![CDATA[<%body%><%more%>]]></description>\r\n <category><%category%></category>\r\n<comments><%blogurl%>index.php?itemid=<%itemid%></comments>\r\n <pubDate><%date(rfc822)%></pubDate>\r\n</item>');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_template` VALUES (3,'EDITLINK','<a href=\"<%editlink%>\" onclick=\"<%editpopupcode%>\">edit</a>');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_template` VALUES (4,'ITEM','<%date(utc)%>');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_template` VALUES (5,'ITEM','<entry>\r\n <title type=\"text/html\" mode=\"escaped\"><![CDATA[<%title%>]]></title>\r\n <link rel=\"alternate\" type=\"text/html\" href=\"<%blogurl%>index.php?itemid=<%itemid%>\" />\r\n <author>\r\n  <name><%author%></name>\r\n </author>\r\n <modified><%date(utc)%></modified>\r\n <issued><%date(iso8601)%></issued>\r\n <content type=\"text/html\" mode=\"escaped\"><![CDATA[<%body%><%more%>]]></content>\r\n <id><%blogurl%>:<%blogid%>:<%itemid%></id>\r\n</entry>');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_template` VALUES (3,'FORMAT_DATE','%x');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_template` VALUES (3,'FORMAT_TIME','%X');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_template` VALUES (8,'ARCHIVELIST_LISTITEM','<dd>\n<a href=\"<%archivelink%>\" title=\"Archive for %B, %Y\">%B, %Y</a>\n</dd>');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_template` VALUES (8,'CATLIST_HEADER','<dd>\n<a href=\"<%blogurl%>\" title=\"All categories\">All</a>\n</dd>');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_template` VALUES (8,'CATLIST_LISTITEM','<dd>\n<a href=\"<%catlink%>\" title=\"Category: <%catname%>\"><%catname%></a>\n</dd>');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_template` VALUES (8,'COMMENTS_MANY','Comments');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_template` VALUES (8,'COMMENTS_NONE','<div class=\"contentitem3\">\n<small class=\"contentitemcomments\">\n<a href=\"<%itemlink%>#c\" rel=\"bookmark\" title=\"Add comment on \'<%itemtitle%>\'\">Add comment</a>\n</small>\n</div>');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_template` VALUES (8,'COMMENTS_ONE','Comment');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_template` VALUES (8,'COMMENTS_TOOMUCH','<div class=\"contentitem3\">\n<small class=\"contentitemcomments\">\n<a href=\"<%itemlink%>#c\" rel=\"bookmark\" title=\"Add comment on \'<%itemtitle%>\'\"><%commentcount%> <%commentword%></a>\n</small>\n</div>');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_template` VALUES (8,'EDITLINK','<div class=\"contentitem4\">\n<small class=\"contentitemedit\">\n<a href=\"<%editlink%>\" title=\"Make changes to your entry\" onclick=\"<%editpopupcode%>\" >Edit item</a>\n</small>\n</div>');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_template` VALUES (8,'FORMAT_DATE','%d/%m');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_template` VALUES (8,'FORMAT_TIME','%X');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_template` VALUES (8,'IMAGE_CODE','<%image%>');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_template` VALUES (8,'ITEM','<div class=\"contenttitle\">\n<h2><%date%>: <a href=\"<%itemlink%>\" title=\"Read entry: <%title%>\"><%title%></a></h2>\n</div>\n<div class=\"contentitem\">\n<div class=\"contentitem1\">\n<small class=\"contentitemcategory\">\nCategory: <a href=\"<%categorylink%>\" title=\"Category: <%Category%>\"><%Category%></a>\n</small>\n</div>\n<div class=\"contentitem2\">\n<small class=\"contentitempostedby\">\nPosted by: <a href=\"<%authorlink%>\" title=\"Author: <%author%>\"><%author%></a>\n</small>\n</div>\n<%comments%>\n<%edit%>\n</div>\n<div class=\"contentbody\">\n<%body%>\n<%morelink%>\n</div>');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_template` VALUES (8,'LOCALE','en');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_template` VALUES (8,'MEDIA_CODE','<%media%>');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_template` VALUES (8,'MORELINK','<p>&raquo;\n<a href=\"<%itemlink%>#more\" title=\"Read more on \'<%title%>\'\">Read More</a>\n</p>');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_template` VALUES (8,'POPUP_CODE','<%popuplink%>');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_template` VALUES (8,'SEARCH_HIGHLIGHT','<span class=\"highlight\">\\0</span>');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_template` VALUES (8,'SEARCH_NOTHINGFOUND','No search results found for <b><%query%></b>');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_template` VALUES (9,'COMMENTS_BODY','<div class=\"itemcomment id<%memberid%>\">\n<h3><a href=\"<%userlinkraw%>\"\ntitle=\"<%ip%> | Click to visit <%user%>\'s website or send an email\">\n<%user%></a> wrote:</h3>\n<div class=\"commentbody\">\n<%body%>\n</div>\n<div class=\"commentinfo\">\n<%date%> <%time%>\n</div>\n</div>');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_template` VALUES (9,'COMMENTS_MANY','comments');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_template` VALUES (9,'COMMENTS_NONE','<div class=\"comments\">No comments yet</div>');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_template` VALUES (9,'COMMENTS_ONE','comment');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_template` VALUES (9,'EDITLINK','<div class=\"contentitem4\">\n<small class=\"contentitemedit\">\n<a href=\"<%editlink%>\" title=\"Make changes to your entry\" onclick=\"<%editpopupcode%>\" >Edit item</a>\n</small>\n</div>');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_template` VALUES (9,'FORMAT_DATE','%d/%m');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_template` VALUES (9,'FORMAT_TIME','%X');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_template` VALUES (9,'IMAGE_CODE','<%image%>');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_template` VALUES (9,'ITEM','<div class=\"contenttitle\">\n<h2><%date%>: <%title%></h2>\n</div>\n<div class=\"contentitem\">\n<div class=\"contentitem1\">\n<small class=\"contentitemcategory\">\nCategory: <a href=\"<%categorylink%>\" title=\"Category: <%category%>\"><%category%></a>\n</small>\n</div>\n<div class=\"contentitem2\">\n<small class=\"contentitempostedby\">\nPosted by: <a href=\"<%authorlink%>\" title=\"Author: <%author%>\"><%author%></a>\n</small>\n</div>\n<%edit%>\n</div>\n<div class=\"contentbody\">\n<%body%><br /><br />\n<a name=\"more\"></a><%more%>\n</div>');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_template` VALUES (9,'LOCALE','en');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_template` VALUES (9,'MEDIA_CODE','<%media%>');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_template` VALUES (9,'POPUP_CODE','<%popuplink%>');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_template` VALUES (9,'SEARCH_HIGHLIGHT','<span class=\"highlight\">\\0</span>');

--
-- Table structure for table `@@DB_MAIN_PREFIX@@nucleus_template_desc`
--

CREATE TABLE `@@DB_MAIN_PREFIX@@nucleus_template_desc` (
  `tdnumber` int(11) NOT NULL auto_increment,
  `tdname` varchar(20) NOT NULL default '',
  `tddesc` varchar(200) default NULL,
  PRIMARY KEY  (`tdnumber`),
  UNIQUE KEY `tdname` (`tdname`),
  UNIQUE KEY `tdnumber` (`tdnumber`)
) TYPE=MyISAM;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@nucleus_template_desc`
--


INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_template_desc` VALUES (4,'feeds/atom/modified','Atom feeds: Inserts last modification date');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_template_desc` VALUES (5,'feeds/atom/entries','Atom feeds: Feed items');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_template_desc` VALUES (3,'feeds/rss20','Used for RSS 2.0 syndication of your blog');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_template_desc` VALUES (8,'default/index','Nucleus CMS default index template');
INSERT INTO `@@DB_MAIN_PREFIX@@nucleus_template_desc` VALUES (9,'default/item','Nucleus CMS default item template');

--
-- Table structure for table `@@DB_MAIN_PREFIX@@nucleus_tickets`
--

CREATE TABLE `@@DB_MAIN_PREFIX@@nucleus_tickets` (
  `ticket` varchar(40) NOT NULL default '',
  `ctime` datetime NOT NULL default '0000-00-00 00:00:00',
  `member` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ticket`,`member`)
) TYPE=MyISAM;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@nucleus_tickets`
--



